/****************************/
/* Between 980px and 1190px */
/****************************/

@media only screen and (min-width: 980px) and (max-width: 1190px) {

}

/****************************/
/* Between 768px and 980px */
/****************************/

@media only screen and (min-width: 768px) and (max-width: 979px) {

}


/****************************/
/* Below 767px */
/****************************/

@media only screen and (max-width: 767px){
#ABdev_main_header nav a:hover,
	#ABdev_main_header nav .current-menu-item > a{
		color: #5d275f !important;
	}
	
	.contact_info_widget > div > span {
		width: 100px !important;
	}

}

/****************************/
/* Below 640px */
/****************************/

@media only screen and (max-width: 640px){
#calculator-list-mobile {
    display: block !important;
}
#calculator-iframe-mobile{
	display:block !important;
}
#calculator-iframe-mobile iframe {
    display: block !important;
}
.mouse {
	display: none;
}
.center-it {
 	display: none;    
}
.mouse:after {
	display: none;
}
}